/* Import Inter font */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');

/* Global styles */
body {
    font-family: 'Inter', sans-serif;
    color: white;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

#time {
    font-size: 10rem;
    font-weight: bold;
    color: white;
    margin: 20px;
}

#timezone {
    font-size: 2rem;
    font-weight: bold;
    color: orange;
    margin: 20px;
}

/* Header styles */
header {
    background-color: orange;
    color: black;
    padding: 15px 20px;
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
}
